===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
cvsgraph-1.7.0/aclocal.m4-62-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
cvsgraph-1.7.0/aclocal.m4:63:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
cvsgraph-1.7.0/aclocal.m4-64-#
##############################################
cvsgraph-1.7.0/aclocal.m4-86-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
cvsgraph-1.7.0/aclocal.m4:87:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
cvsgraph-1.7.0/aclocal.m4-88-# and then we would define $MISSING as
##############################################
cvsgraph-1.7.0/aclocal.m4-102-# expand $ac_aux_dir to an absolute path
cvsgraph-1.7.0/aclocal.m4:103:am_aux_dir=`cd $ac_aux_dir && pwd`
cvsgraph-1.7.0/aclocal.m4-104-])
##############################################
cvsgraph-1.7.0/aclocal.m4-202-  if test "$am_compiler_list" = ""; then
cvsgraph-1.7.0/aclocal.m4:203:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
cvsgraph-1.7.0/aclocal.m4-204-  fi
##############################################
cvsgraph-1.7.0/aclocal.m4-314-  # Strip MF so we end up with the name of the file.
cvsgraph-1.7.0/aclocal.m4:315:  mf=`echo "$mf" | sed -e 's/:.*$//'`
cvsgraph-1.7.0/aclocal.m4-316-  # Check whether this is an Automake generated Makefile or not.
##############################################
cvsgraph-1.7.0/aclocal.m4-323-  if sed 10q "$mf" | grep '^#.*generated by automake' > /dev/null 2>&1; then
cvsgraph-1.7.0/aclocal.m4:324:    dirpart=`AS_DIRNAME("$mf")`
cvsgraph-1.7.0/aclocal.m4-325-  else
##############################################
cvsgraph-1.7.0/aclocal.m4-329-  # from the Makefile without running `make'.
cvsgraph-1.7.0/aclocal.m4:330:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
cvsgraph-1.7.0/aclocal.m4-331-  test -z "$DEPDIR" && continue
cvsgraph-1.7.0/aclocal.m4:332:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
cvsgraph-1.7.0/aclocal.m4-333-  test -z "am__include" && continue
cvsgraph-1.7.0/aclocal.m4:334:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
cvsgraph-1.7.0/aclocal.m4-335-  # When using ansi2knr, U may be empty or an underscore; expand it
cvsgraph-1.7.0/aclocal.m4:336:  U=`sed -n 's/^U = //p' < "$mf"`
cvsgraph-1.7.0/aclocal.m4-337-  # Find all dependency output files, they are included files with
##############################################
cvsgraph-1.7.0/aclocal.m4-345-    test -f "$dirpart/$file" && continue
cvsgraph-1.7.0/aclocal.m4:346:    fdir=`AS_DIRNAME(["$file"])`
cvsgraph-1.7.0/aclocal.m4-347-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
cvsgraph-1.7.0/aclocal.m4-399-AC_REQUIRE([AC_PROG_INSTALL])dnl
cvsgraph-1.7.0/aclocal.m4:400:if test "`cd $srcdir && pwd`" != "`pwd`"; then
cvsgraph-1.7.0/aclocal.m4-401-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
cvsgraph-1.7.0/aclocal.m4-487-    * )
cvsgraph-1.7.0/aclocal.m4:488:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
cvsgraph-1.7.0/aclocal.m4-489-  esac
cvsgraph-1.7.0/aclocal.m4-490-done
cvsgraph-1.7.0/aclocal.m4:491:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
cvsgraph-1.7.0/aclocal.m4-492-
##############################################
cvsgraph-1.7.0/aclocal.m4-559-# case it prints its new name instead of `make'.
cvsgraph-1.7.0/aclocal.m4:560:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
cvsgraph-1.7.0/aclocal.m4-561-   am__include=include
##############################################
cvsgraph-1.7.0/aclocal.m4-567-   echo '.include "confinc"' > confmf
cvsgraph-1.7.0/aclocal.m4:568:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
cvsgraph-1.7.0/aclocal.m4-569-      am__include=.include
##############################################
cvsgraph-1.7.0/aclocal.m4-698-if (
cvsgraph-1.7.0/aclocal.m4:699:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
cvsgraph-1.7.0/aclocal.m4-700-   if test "$[*]" = "X"; then
cvsgraph-1.7.0/aclocal.m4-701-      # -L didn't work.
cvsgraph-1.7.0/aclocal.m4:702:      set X `ls -t $srcdir/configure conftest.file`
cvsgraph-1.7.0/aclocal.m4-703-   fi
##############################################
cvsgraph-1.7.0/install-sh-210-      fi
cvsgraph-1.7.0/install-sh:211:      dst=$dst/`basename "$src"`
cvsgraph-1.7.0/install-sh-212-    fi
##############################################
cvsgraph-1.7.0/install-sh-215-  # This sed command emulates the dirname command.
cvsgraph-1.7.0/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
cvsgraph-1.7.0/install-sh-217-
##############################################
cvsgraph-1.7.0/install-sh-228-    IFS='%'
cvsgraph-1.7.0/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
cvsgraph-1.7.0/install-sh-230-    shift
##############################################
cvsgraph-1.7.0/install-sh-256-  else
cvsgraph-1.7.0/install-sh:257:    dstfile=`basename "$dst"`
cvsgraph-1.7.0/install-sh-258-
##############################################
cvsgraph-1.7.0/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
cvsgraph-1.7.0/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
cvsgraph-1.7.0/depcomp-70-
##############################################
cvsgraph-1.7.0/depcomp-203-  # Version 6 uses the directory in both cases.
cvsgraph-1.7.0/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
cvsgraph-1.7.0/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
cvsgraph-1.7.0/depcomp-214-  else
cvsgraph-1.7.0/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
cvsgraph-1.7.0/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
cvsgraph-1.7.0/depcomp-228-    # Do two passes, one to just change these to
cvsgraph-1.7.0/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
cvsgraph-1.7.0/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
cvsgraph-1.7.0/depcomp-269-  # Do two passes, one to just change these to
cvsgraph-1.7.0/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
cvsgraph-1.7.0/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
cvsgraph-1.7.0/depcomp-284-   # Subdirectories are respected.
cvsgraph-1.7.0/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
cvsgraph-1.7.0/depcomp-286-   test "x$dir" = "x$object" && dir=
cvsgraph-1.7.0/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
cvsgraph-1.7.0/depcomp-288-
##############################################
cvsgraph-1.7.0/depcomp-423-  done
cvsgraph-1.7.0/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
cvsgraph-1.7.0/depcomp-425-  touch "$tmpdepfile"
##############################################
cvsgraph-1.7.0/ylwrap-127-  # The directory holding the input.
cvsgraph-1.7.0/ylwrap:128:  input_dir=`echo "$input" | sed -e 's,\([\\/]\)[^\\/]*$,\1,'`
cvsgraph-1.7.0/ylwrap-129-  # Quote $INPUT_DIR so we can use it in a regexp.
cvsgraph-1.7.0/ylwrap-130-  # FIXME: really we should care about more than `.' and `\'.
cvsgraph-1.7.0/ylwrap:131:  input_rx=`echo "$input_dir" | sed 's,\\\\,\\\\\\\\,g;s,\\.,\\\\.,g'`
cvsgraph-1.7.0/ylwrap-132-
##############################################
cvsgraph-1.7.0/ylwrap-160-	realtarget="$target"
cvsgraph-1.7.0/ylwrap:161:	target="tmp-`echo $target | sed s/.*[\\/]//g`"
cvsgraph-1.7.0/ylwrap-162-      fi
##############################################
cvsgraph-1.7.0/configure-109-do
cvsgraph-1.7.0/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
cvsgraph-1.7.0/configure-111-    eval $as_var=C; export $as_var
##############################################
cvsgraph-1.7.0/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
cvsgraph-1.7.0/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
cvsgraph-1.7.0/configure-219-") 2> /dev/null; then
##############################################
cvsgraph-1.7.0/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
cvsgraph-1.7.0/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
cvsgraph-1.7.0/configure-334-
##############################################
cvsgraph-1.7.0/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
cvsgraph-1.7.0/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
cvsgraph-1.7.0/configure-429-
##############################################
cvsgraph-1.7.0/configure-538-	esac;
cvsgraph-1.7.0/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
cvsgraph-1.7.0/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
cvsgraph-1.7.0/configure-779-  case $ac_option in
cvsgraph-1.7.0/configure:780:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
cvsgraph-1.7.0/configure-781-  *)	ac_optarg=yes ;;
##############################################
cvsgraph-1.7.0/configure-822-  -disable-* | --disable-*)
cvsgraph-1.7.0/configure:823:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
cvsgraph-1.7.0/configure-824-    # Reject names that are not valid shell variable names.
##############################################
cvsgraph-1.7.0/configure-827-   { (exit 1); exit 1; }; }
cvsgraph-1.7.0/configure:828:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
cvsgraph-1.7.0/configure-829-    eval enable_$ac_feature=no ;;
##############################################
cvsgraph-1.7.0/configure-841-  -enable-* | --enable-*)
cvsgraph-1.7.0/configure:842:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
cvsgraph-1.7.0/configure-843-    # Reject names that are not valid shell variable names.
##############################################
cvsgraph-1.7.0/configure-846-   { (exit 1); exit 1; }; }
cvsgraph-1.7.0/configure:847:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
cvsgraph-1.7.0/configure-848-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
cvsgraph-1.7.0/configure-1038-  -with-* | --with-*)
cvsgraph-1.7.0/configure:1039:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
cvsgraph-1.7.0/configure-1040-    # Reject names that are not valid shell variable names.
##############################################
cvsgraph-1.7.0/configure-1043-   { (exit 1); exit 1; }; }
cvsgraph-1.7.0/configure:1044:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
cvsgraph-1.7.0/configure-1045-    eval with_$ac_package=\$ac_optarg ;;
##############################################
cvsgraph-1.7.0/configure-1047-  -without-* | --without-*)
cvsgraph-1.7.0/configure:1048:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
cvsgraph-1.7.0/configure-1049-    # Reject names that are not valid shell variable names.
##############################################
cvsgraph-1.7.0/configure-1052-   { (exit 1); exit 1; }; }
cvsgraph-1.7.0/configure:1053:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
cvsgraph-1.7.0/configure-1054-    eval with_$ac_package=no ;;
##############################################
cvsgraph-1.7.0/configure-1079-  *=*)
cvsgraph-1.7.0/configure:1080:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
cvsgraph-1.7.0/configure-1081-    # Reject names that are not valid shell variable names.
##############################################
cvsgraph-1.7.0/configure-1099-if test -n "$ac_prev"; then
cvsgraph-1.7.0/configure:1100:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
cvsgraph-1.7.0/configure-1101-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
cvsgraph-1.7.0/configure-1145-ac_ls_di=`ls -di .` &&
cvsgraph-1.7.0/configure:1146:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
cvsgraph-1.7.0/configure-1147-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
cvsgraph-1.7.0/configure-1205-case $srcdir in
cvsgraph-1.7.0/configure:1206:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
cvsgraph-1.7.0/configure-1207-esac
##############################################
cvsgraph-1.7.0/configure-1248-By default, \`make install' will install all the files in
cvsgraph-1.7.0/configure:1249:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
cvsgraph-1.7.0/configure:1250:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
cvsgraph-1.7.0/configure-1251-for instance \`--prefix=\$HOME'.
##############################################
cvsgraph-1.7.0/configure-1334-*)
cvsgraph-1.7.0/configure:1335:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
cvsgraph-1.7.0/configure-1336-  # A ".." for each directory in $ac_dir_suffix.
cvsgraph-1.7.0/configure:1337:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
cvsgraph-1.7.0/configure-1338-  case $ac_top_builddir_sub in
##############################################
cvsgraph-1.7.0/configure-1467-    *\'*)
cvsgraph-1.7.0/configure:1468:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
cvsgraph-1.7.0/configure-1469-    esac
##############################################
cvsgraph-1.7.0/configure-1553-      case $ac_val in
cvsgraph-1.7.0/configure:1554:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
cvsgraph-1.7.0/configure-1555-      esac
##############################################
cvsgraph-1.7.0/configure-1570-	case $ac_val in
cvsgraph-1.7.0/configure:1571:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
cvsgraph-1.7.0/configure-1572-	esac
##############################################
cvsgraph-1.7.0/configure-1678-    set,)
cvsgraph-1.7.0/configure:1679:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
cvsgraph-1.7.0/configure:1680:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
cvsgraph-1.7.0/configure-1681-      ac_cache_corrupted=: ;;
##############################################
cvsgraph-1.7.0/configure-1700-    case $ac_new_val in
cvsgraph-1.7.0/configure:1701:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
cvsgraph-1.7.0/configure-1702-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
cvsgraph-1.7.0/configure-1872-if (
cvsgraph-1.7.0/configure:1873:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
cvsgraph-1.7.0/configure-1874-   if test "$*" = "X"; then
cvsgraph-1.7.0/configure-1875-      # -L didn't work.
cvsgraph-1.7.0/configure:1876:      set X `ls -t $srcdir/configure conftest.file`
cvsgraph-1.7.0/configure-1877-   fi
##############################################
cvsgraph-1.7.0/configure-1916-_ACEOF
cvsgraph-1.7.0/configure:1917:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
cvsgraph-1.7.0/configure-1918-rm -f conftest.sed
##############################################
cvsgraph-1.7.0/configure-1920-# expand $ac_aux_dir to an absolute path
cvsgraph-1.7.0/configure:1921:am_aux_dir=`cd $ac_aux_dir && pwd`
cvsgraph-1.7.0/configure-1922-
##############################################
cvsgraph-1.7.0/configure-1946-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
cvsgraph-1.7.0/configure:1947:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
cvsgraph-1.7.0/configure-1948-	     'mkdir (GNU coreutils) '* | \
##############################################
cvsgraph-1.7.0/configure-2024-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
cvsgraph-1.7.0/configure:2025:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
cvsgraph-1.7.0/configure-2026-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
cvsgraph-1.7.0/configure-2034-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
cvsgraph-1.7.0/configure:2035:case `${MAKE-make} -f conftest.make 2>/dev/null` in
cvsgraph-1.7.0/configure-2036-  *@@@%%%=?*=@@@%%%*)
##############################################
cvsgraph-1.7.0/configure-2061-
cvsgraph-1.7.0/configure:2062:if test "`cd $srcdir && pwd`" != "`pwd`"; then
cvsgraph-1.7.0/configure-2063-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
cvsgraph-1.7.0/configure-2556-echo "$as_me:$LINENO: checking for C compiler version" >&5
cvsgraph-1.7.0/configure:2557:ac_compiler=`set X $ac_compile; echo $2`
cvsgraph-1.7.0/configure-2558-{ (ac_try="$ac_compiler --version >&5"
##############################################
cvsgraph-1.7.0/configure-2610-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
cvsgraph-1.7.0/configure:2611:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
cvsgraph-1.7.0/configure-2612-#
##############################################
cvsgraph-1.7.0/configure-2658-	then :; else
cvsgraph-1.7.0/configure:2659:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
cvsgraph-1.7.0/configure-2660-	fi
##############################################
cvsgraph-1.7.0/configure-2755-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
cvsgraph-1.7.0/configure:2756:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
cvsgraph-1.7.0/configure-2757-	  break;;
##############################################
cvsgraph-1.7.0/configure-2810-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
cvsgraph-1.7.0/configure:2811:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
cvsgraph-1.7.0/configure-2812-       break;;
##############################################
cvsgraph-1.7.0/configure-2885-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
cvsgraph-1.7.0/configure:2886:GCC=`test $ac_compiler_gnu = yes && echo yes`
cvsgraph-1.7.0/configure-2887-ac_test_CFLAGS=${CFLAGS+set}
##############################################
cvsgraph-1.7.0/configure-3184-# case it prints its new name instead of `make'.
cvsgraph-1.7.0/configure:3185:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
cvsgraph-1.7.0/configure-3186-   am__include=include
##############################################
cvsgraph-1.7.0/configure-3192-   echo '.include "confinc"' > confmf
cvsgraph-1.7.0/configure:3193:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
cvsgraph-1.7.0/configure-3194-      am__include=.include
##############################################
cvsgraph-1.7.0/configure-3251-  if test "$am_compiler_list" = ""; then
cvsgraph-1.7.0/configure:3252:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
cvsgraph-1.7.0/configure-3253-  fi
##############################################
cvsgraph-1.7.0/configure-3437-      cat >conftest.$ac_ext <<_ACEOF
cvsgraph-1.7.0/configure:3438:`cat $LEX_OUTPUT_ROOT.c`
cvsgraph-1.7.0/configure-3439-_ACEOF
##############################################
cvsgraph-1.7.0/configure-3491-#define YYTEXT_POINTER 1
cvsgraph-1.7.0/configure:3492:`cat $LEX_OUTPUT_ROOT.c`
cvsgraph-1.7.0/configure-3493-_ACEOF
##############################################
cvsgraph-1.7.0/configure-3892-	if test -n "$GDLIB_CONFIG"; then
cvsgraph-1.7.0/configure:3893:		GD_CFLAGS=`$GDLIB_CONFIG --cflags`
cvsgraph-1.7.0/configure:3894:		GD_LDFLAGS=`$GDLIB_CONFIG --ldflags`
cvsgraph-1.7.0/configure:3895:		GD_LIBS=`$GDLIB_CONFIG --libs`
cvsgraph-1.7.0/configure-3896-	elif test -d "$with_gd"; then
##############################################
cvsgraph-1.7.0/configure-4933-  # Check for GNU $ac_path_GREP
cvsgraph-1.7.0/configure:4934:case `"$ac_path_GREP" --version 2>&1` in
cvsgraph-1.7.0/configure-4935-*GNU*)
##############################################
cvsgraph-1.7.0/configure-4947-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
cvsgraph-1.7.0/configure:4948:    ac_count=`expr $ac_count + 1`
cvsgraph-1.7.0/configure-4949-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
cvsgraph-1.7.0/configure-5015-  # Check for GNU $ac_path_EGREP
cvsgraph-1.7.0/configure:5016:case `"$ac_path_EGREP" --version 2>&1` in
cvsgraph-1.7.0/configure-5017-*GNU*)
##############################################
cvsgraph-1.7.0/configure-5029-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
cvsgraph-1.7.0/configure:5030:    ac_count=`expr $ac_count + 1`
cvsgraph-1.7.0/configure-5031-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
cvsgraph-1.7.0/configure-5258-do
cvsgraph-1.7.0/configure:5259:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
cvsgraph-1.7.0/configure-5260-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
cvsgraph-1.7.0/configure-5301-fi
cvsgraph-1.7.0/configure:5302:ac_res=`eval echo '${'$as_ac_Header'}'`
cvsgraph-1.7.0/configure-5303-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
cvsgraph-1.7.0/configure-5304-echo "${ECHO_T}$ac_res" >&6; }
cvsgraph-1.7.0/configure:5305:if test `eval echo '${'$as_ac_Header'}'` = yes; then
cvsgraph-1.7.0/configure-5306-  cat >>confdefs.h <<_ACEOF
cvsgraph-1.7.0/configure:5307:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
cvsgraph-1.7.0/configure-5308-_ACEOF
##############################################
cvsgraph-1.7.0/configure-5319-do
cvsgraph-1.7.0/configure:5320:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
cvsgraph-1.7.0/configure-5321-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
cvsgraph-1.7.0/configure-5326-fi
cvsgraph-1.7.0/configure:5327:ac_res=`eval echo '${'$as_ac_Header'}'`
cvsgraph-1.7.0/configure-5328-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
cvsgraph-1.7.0/configure-5447-fi
cvsgraph-1.7.0/configure:5448:ac_res=`eval echo '${'$as_ac_Header'}'`
cvsgraph-1.7.0/configure-5449-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
cvsgraph-1.7.0/configure-5452-fi
cvsgraph-1.7.0/configure:5453:if test `eval echo '${'$as_ac_Header'}'` = yes; then
cvsgraph-1.7.0/configure-5454-  cat >>confdefs.h <<_ACEOF
cvsgraph-1.7.0/configure:5455:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
cvsgraph-1.7.0/configure-5456-_ACEOF
##############################################
cvsgraph-1.7.0/configure-5769-do
cvsgraph-1.7.0/configure:5770:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
cvsgraph-1.7.0/configure-5771-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
cvsgraph-1.7.0/configure-5849-fi
cvsgraph-1.7.0/configure:5850:ac_res=`eval echo '${'$as_ac_var'}'`
cvsgraph-1.7.0/configure-5851-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
cvsgraph-1.7.0/configure-5852-echo "${ECHO_T}$ac_res" >&6; }
cvsgraph-1.7.0/configure:5853:if test `eval echo '${'$as_ac_var'}'` = yes; then
cvsgraph-1.7.0/configure-5854-  cat >>confdefs.h <<_ACEOF
cvsgraph-1.7.0/configure:5855:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
cvsgraph-1.7.0/configure-5856-_ACEOF
##############################################
cvsgraph-1.7.0/configure-5946-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
cvsgraph-1.7.0/configure:5947:  ac_i=`echo "$ac_i" | sed "$ac_script"`
cvsgraph-1.7.0/configure-5948-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
cvsgraph-1.7.0/configure-6090-do
cvsgraph-1.7.0/configure:6091:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
cvsgraph-1.7.0/configure-6092-    eval $as_var=C; export $as_var
##############################################
cvsgraph-1.7.0/configure-6140-  test "x$as_lineno_1" != "x$as_lineno_2" &&
cvsgraph-1.7.0/configure:6141:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
cvsgraph-1.7.0/configure-6142-
##############################################
cvsgraph-1.7.0/configure-6251-	esac;
cvsgraph-1.7.0/configure:6252:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
cvsgraph-1.7.0/configure-6253-	???[sx]*):;;*)false;;esac;fi
##############################################
cvsgraph-1.7.0/configure-6326-configured by $0, generated by GNU Autoconf 2.61,
cvsgraph-1.7.0/configure:6327:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
cvsgraph-1.7.0/configure-6328-
##############################################
cvsgraph-1.7.0/configure-6346-  --*=*)
cvsgraph-1.7.0/configure:6347:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
cvsgraph-1.7.0/configure:6348:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
cvsgraph-1.7.0/configure-6349-    ac_shift=:
##############################################
cvsgraph-1.7.0/configure-6601-
cvsgraph-1.7.0/configure:6602:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 90; then
cvsgraph-1.7.0/configure-6603-    break
##############################################
cvsgraph-1.7.0/configure-6612-
cvsgraph-1.7.0/configure:6613:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
cvsgraph-1.7.0/configure-6614-if test -n "$ac_eof"; then
cvsgraph-1.7.0/configure:6615:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
cvsgraph-1.7.0/configure:6616:  ac_eof=`expr $ac_eof + 1`
cvsgraph-1.7.0/configure-6617-fi
##############################################
cvsgraph-1.7.0/configure-6750-      case $as_dir in #(
cvsgraph-1.7.0/configure:6751:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
cvsgraph-1.7.0/configure-6752-      *) as_qdir=$as_dir;;
##############################################
cvsgraph-1.7.0/configure-6788-*)
cvsgraph-1.7.0/configure:6789:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
cvsgraph-1.7.0/configure-6790-  # A ".." for each directory in $ac_dir_suffix.
cvsgraph-1.7.0/configure:6791:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
cvsgraph-1.7.0/configure-6792-  case $ac_top_builddir_sub in
##############################################
cvsgraph-1.7.0/configure-6866-
cvsgraph-1.7.0/configure:6867:# Neutralize VPATH when `$srcdir' = `.'.
cvsgraph-1.7.0/configure-6868-# Shell code in configure.ac might set extrasub.
##############################################
cvsgraph-1.7.0/configure-6891-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
cvsgraph-1.7.0/configure:6892:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
cvsgraph-1.7.0/configure:6893:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
cvsgraph-1.7.0/configure-6894-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
cvsgraph-1.7.0/configure-7008-    * )
cvsgraph-1.7.0/configure:7009:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
cvsgraph-1.7.0/configure-7010-  esac
##############################################
cvsgraph-1.7.0/configure-7045-  # Strip MF so we end up with the name of the file.
cvsgraph-1.7.0/configure:7046:  mf=`echo "$mf" | sed -e 's/:.*$//'`
cvsgraph-1.7.0/configure-7047-  # Check whether this is an Automake generated Makefile or not.
##############################################
cvsgraph-1.7.0/configure-7082-  # from the Makefile without running `make'.
cvsgraph-1.7.0/configure:7083:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
cvsgraph-1.7.0/configure-7084-  test -z "$DEPDIR" && continue
cvsgraph-1.7.0/configure:7085:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
cvsgraph-1.7.0/configure-7086-  test -z "am__include" && continue
cvsgraph-1.7.0/configure:7087:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
cvsgraph-1.7.0/configure-7088-  # When using ansi2knr, U may be empty or an underscore; expand it
cvsgraph-1.7.0/configure:7089:  U=`sed -n 's/^U = //p' < "$mf"`
cvsgraph-1.7.0/configure-7090-  # Find all dependency output files, they are included files with
##############################################
cvsgraph-1.7.0/configure-7129-      case $as_dir in #(
cvsgraph-1.7.0/configure:7130:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
cvsgraph-1.7.0/configure-7131-      *) as_qdir=$as_dir;;
##############################################
cvsgraph-1.7.0/contrib/automatic_documentation/tag_action.sh-3-trace=.cvs_tag_tracer
cvsgraph-1.7.0/contrib/automatic_documentation/tag_action.sh:4:branch=`cvs status $trace | grep branch: | awk '{print $4 $5}'`
cvsgraph-1.7.0/contrib/automatic_documentation/tag_action.sh-5-
##############################################
cvsgraph-1.7.0/contrib/automatic_documentation/commit_action.sh-8-  if [ -f $trace ]; then
cvsgraph-1.7.0/contrib/automatic_documentation/commit_action.sh:9:    branch=`cvs -n status $trace |grep branch:| awk '{print $4 $5}'`
cvsgraph-1.7.0/contrib/automatic_documentation/commit_action.sh:10:    prefix=`cvs -n status $trace |grep branch:| awk '{print $3}'`
cvsgraph-1.7.0/contrib/automatic_documentation/commit_action.sh:11:    merged=`fgrep branch: $trace`
cvsgraph-1.7.0/contrib/automatic_documentation/commit_action.sh-12-    if [ "$branch" != "$merged" ]; then
cvsgraph-1.7.0/contrib/automatic_documentation/commit_action.sh:13:      if [ `echo $merged | grep branch: | wc -l` -gt 0 ]; then
cvsgraph-1.7.0/contrib/automatic_documentation/commit_action.sh-14-        lockdir=`cat CVS/Root`/`cat CVS/Repository`/\#cvs.lock
cvsgraph-1.7.0/contrib/automatic_documentation/commit_action.sh-15-        (while [ -d $lockdir ]; do sleep 1; done; \
cvsgraph-1.7.0/contrib/automatic_documentation/commit_action.sh:16:	cvs tag B_${prefix}_`fgrep merged_ $trace` $trace \
cvsgraph-1.7.0/contrib/automatic_documentation/commit_action.sh-17-	2> /dev/null 1> /dev/null )&
##############################################
cvsgraph-1.7.0/contrib/mkimage.php.in-27-	Header("Content-Type: image/png");
cvsgraph-1.7.0/contrib/mkimage.php.in:28:	passthru("$cvsgraph -q -c $cvsgraph_conf -r $r -m $m $f");
cvsgraph-1.7.0/contrib/mkimage.php.in-29-?>
##############################################
cvsgraph-1.7.0/contrib/cvsgraphwrapper.php.in-55-	$argM = "-M '$mapname'";
cvsgraph-1.7.0/contrib/cvsgraphwrapper.php.in:56:	passthru("$cvsgraph $arg0 $arg1 $arg2 $arg8 $arg9 $argM -i -c $cvsgraph_conf -r $sr -m $sm $sf");
cvsgraph-1.7.0/contrib/cvsgraphwrapper.php.in-57-
##############################################
cvsgraph-1.7.0/contrib/Makefile.in-184-distdir: $(DISTFILES)
cvsgraph-1.7.0/contrib/Makefile.in:185:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cvsgraph-1.7.0/contrib/Makefile.in:186:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cvsgraph-1.7.0/contrib/Makefile.in-187-	list='$(DISTFILES)'; \
##############################################
cvsgraph-1.7.0/contrib/Makefile.in-198-	  if test -d $$d/$$file; then \
cvsgraph-1.7.0/contrib/Makefile.in:199:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
cvsgraph-1.7.0/contrib/Makefile.in-200-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
cvsgraph-1.7.0/contrib/Makefile-184-distdir: $(DISTFILES)
cvsgraph-1.7.0/contrib/Makefile:185:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cvsgraph-1.7.0/contrib/Makefile:186:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cvsgraph-1.7.0/contrib/Makefile-187-	list='$(DISTFILES)'; \
##############################################
cvsgraph-1.7.0/contrib/Makefile-198-	  if test -d $$d/$$file; then \
cvsgraph-1.7.0/contrib/Makefile:199:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
cvsgraph-1.7.0/contrib/Makefile-200-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
cvsgraph-1.7.0/contrib/cvsgraphwrapper.php-55-	$argM = "-M '$mapname'";
cvsgraph-1.7.0/contrib/cvsgraphwrapper.php:56:	passthru("$cvsgraph $arg0 $arg1 $arg2 $arg8 $arg9 $argM -i -c $cvsgraph_conf -r $sr -m $sm $sf");
cvsgraph-1.7.0/contrib/cvsgraphwrapper.php-57-
##############################################
cvsgraph-1.7.0/contrib/mkimage.php-27-	Header("Content-Type: image/png");
cvsgraph-1.7.0/contrib/mkimage.php:28:	passthru("$cvsgraph -q -c $cvsgraph_conf -r $r -m $m $f");
cvsgraph-1.7.0/contrib/mkimage.php-29-?>
##############################################
cvsgraph-1.7.0/missing-128-       # Could not run --version or --help.  This is probably someone
cvsgraph-1.7.0/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
cvsgraph-1.7.0/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
cvsgraph-1.7.0/missing-162-         from any GNU archive site."
cvsgraph-1.7.0/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
cvsgraph-1.7.0/missing-164-    test -z "$files" && files="config.h"
##############################################
cvsgraph-1.7.0/missing-191-         proper tools for further handling them.
cvsgraph-1.7.0/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
cvsgraph-1.7.0/missing-193-         archive site."
cvsgraph-1.7.0/missing-194-
cvsgraph-1.7.0/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
cvsgraph-1.7.0/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
cvsgraph-1.7.0/missing-197-    if test -f "$file"; then
##############################################
cvsgraph-1.7.0/missing-220-	*.y)
cvsgraph-1.7.0/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
cvsgraph-1.7.0/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
cvsgraph-1.7.0/missing-224-	    fi
cvsgraph-1.7.0/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
cvsgraph-1.7.0/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
cvsgraph-1.7.0/missing-250-	*.l)
cvsgraph-1.7.0/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
cvsgraph-1.7.0/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
cvsgraph-1.7.0/missing-269-
cvsgraph-1.7.0/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
cvsgraph-1.7.0/missing-271-    if test -z "$file"; then
cvsgraph-1.7.0/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
cvsgraph-1.7.0/missing-273-    fi
##############################################
cvsgraph-1.7.0/missing-291-    # The file to touch is that specified with -o ...
cvsgraph-1.7.0/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
cvsgraph-1.7.0/missing-293-    if test -z "$file"; then
cvsgraph-1.7.0/missing-294-      # ... or it is the one specified with @setfilename ...
cvsgraph-1.7.0/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
cvsgraph-1.7.0/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
cvsgraph-1.7.0/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
cvsgraph-1.7.0/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
cvsgraph-1.7.0/missing-299-    fi
##############################################
cvsgraph-1.7.0/missing-318-	*o*)
cvsgraph-1.7.0/missing:319:	    firstarg=`echo "$firstarg" | sed s/o//`
cvsgraph-1.7.0/missing-320-	    tar "$firstarg" "$@" && exit 0
##############################################
cvsgraph-1.7.0/missing-324-	*h*)
cvsgraph-1.7.0/missing:325:	    firstarg=`echo "$firstarg" | sed s/h//`
cvsgraph-1.7.0/missing-326-	    tar "$firstarg" "$@" && exit 0
##############################################
cvsgraph-1.7.0/Makefile.am-18-dist-hook:
cvsgraph-1.7.0/Makefile.am:19:	rm -rf `find $(distdir)/contrib -name CVS` $(distdir)/contrib/.cvsignore $(distdir)/contrib/Makefile $(distdir)/contrib/*.php
##############################################
cvsgraph-1.7.0/Makefile.in-261-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
cvsgraph-1.7.0/Makefile.in:262:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
cvsgraph-1.7.0/Makefile.in-263-	  if test -f $$p \
cvsgraph-1.7.0/Makefile.in-264-	  ; then \
cvsgraph-1.7.0/Makefile.in:265:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
cvsgraph-1.7.0/Makefile.in-266-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
cvsgraph-1.7.0/Makefile.in-273-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
cvsgraph-1.7.0/Makefile.in:274:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
cvsgraph-1.7.0/Makefile.in-275-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
cvsgraph-1.7.0/Makefile.in-309-.c.obj:
cvsgraph-1.7.0/Makefile.in:310:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
cvsgraph-1.7.0/Makefile.in-311-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
cvsgraph-1.7.0/Makefile.in-313-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cvsgraph-1.7.0/Makefile.in:314:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
cvsgraph-1.7.0/Makefile.in-315-
##############################################
cvsgraph-1.7.0/Makefile.in-333-	  else file=$$i; fi; \
cvsgraph-1.7.0/Makefile.in:334:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cvsgraph-1.7.0/Makefile.in-335-	  case "$$ext" in \
##############################################
cvsgraph-1.7.0/Makefile.in-338-	  esac; \
cvsgraph-1.7.0/Makefile.in:339:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cvsgraph-1.7.0/Makefile.in:340:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
cvsgraph-1.7.0/Makefile.in:341:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cvsgraph-1.7.0/Makefile.in-342-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
cvsgraph-1.7.0/Makefile.in-354-	for i in $$list; do \
cvsgraph-1.7.0/Makefile.in:355:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cvsgraph-1.7.0/Makefile.in-356-	  case "$$ext" in \
##############################################
cvsgraph-1.7.0/Makefile.in-359-	  esac; \
cvsgraph-1.7.0/Makefile.in:360:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cvsgraph-1.7.0/Makefile.in:361:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
cvsgraph-1.7.0/Makefile.in:362:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cvsgraph-1.7.0/Makefile.in-363-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
cvsgraph-1.7.0/Makefile.in-378-	  else file=$$i; fi; \
cvsgraph-1.7.0/Makefile.in:379:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cvsgraph-1.7.0/Makefile.in-380-	  case "$$ext" in \
##############################################
cvsgraph-1.7.0/Makefile.in-383-	  esac; \
cvsgraph-1.7.0/Makefile.in:384:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cvsgraph-1.7.0/Makefile.in:385:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
cvsgraph-1.7.0/Makefile.in:386:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cvsgraph-1.7.0/Makefile.in-387-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man5dir)/$$inst'"; \
##############################################
cvsgraph-1.7.0/Makefile.in-399-	for i in $$list; do \
cvsgraph-1.7.0/Makefile.in:400:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cvsgraph-1.7.0/Makefile.in-401-	  case "$$ext" in \
##############################################
cvsgraph-1.7.0/Makefile.in-404-	  esac; \
cvsgraph-1.7.0/Makefile.in:405:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cvsgraph-1.7.0/Makefile.in:406:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
cvsgraph-1.7.0/Makefile.in:407:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cvsgraph-1.7.0/Makefile.in-408-	  echo " rm -f '$(DESTDIR)$(man5dir)/$$inst'"; \
##############################################
cvsgraph-1.7.0/Makefile.in-452-GTAGS:
cvsgraph-1.7.0/Makefile.in:453:	here=`$(am__cd) $(top_builddir) && pwd` \
cvsgraph-1.7.0/Makefile.in-454-	  && cd $(top_srcdir) \
##############################################
cvsgraph-1.7.0/Makefile.in-462-	test -d $(distdir) || mkdir $(distdir)
cvsgraph-1.7.0/Makefile.in:463:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cvsgraph-1.7.0/Makefile.in:464:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cvsgraph-1.7.0/Makefile.in-465-	list='$(DISTFILES)'; \
##############################################
cvsgraph-1.7.0/Makefile.in-476-	  if test -d $$d/$$file; then \
cvsgraph-1.7.0/Makefile.in:477:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
cvsgraph-1.7.0/Makefile.in-478-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
cvsgraph-1.7.0/Makefile.in-540-	chmod a-w $(distdir)
cvsgraph-1.7.0/Makefile.in:541:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
cvsgraph-1.7.0/Makefile.in-542-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
cvsgraph-1.7.0/Makefile.in-571-	@cd $(distuninstallcheck_dir) \
cvsgraph-1.7.0/Makefile.in:572:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
cvsgraph-1.7.0/Makefile.in-573-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
cvsgraph-1.7.0/Makefile.in-583-	fi
cvsgraph-1.7.0/Makefile.in:584:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
cvsgraph-1.7.0/Makefile.in-585-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
cvsgraph-1.7.0/Makefile.in-704-dist-hook:
cvsgraph-1.7.0/Makefile.in:705:	rm -rf `find $(distdir)/contrib -name CVS` $(distdir)/contrib/.cvsignore $(distdir)/contrib/Makefile $(distdir)/contrib/*.php
cvsgraph-1.7.0/Makefile.in-706-# Tell versions [3.59,3.63) of GNU make to not export all variables.
##############################################
cvsgraph-1.7.0/debian/patches/debian-past-210-+distdir: $(DISTFILES)
cvsgraph-1.7.0/debian/patches/debian-past:211:+	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cvsgraph-1.7.0/debian/patches/debian-past:212:+	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cvsgraph-1.7.0/debian/patches/debian-past-213-+	list='$(DISTFILES)'; \
##############################################
cvsgraph-1.7.0/debian/patches/debian-past-224-+	  if test -d $$d/$$file; then \
cvsgraph-1.7.0/debian/patches/debian-past:225:+	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
cvsgraph-1.7.0/debian/patches/debian-past-226-+	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
cvsgraph-1.7.0/debian/patches/debian-past-391-+	$argM = "-M '$mapname'";
cvsgraph-1.7.0/debian/patches/debian-past:392:+	passthru("$cvsgraph $arg0 $arg1 $arg2 $arg8 $arg9 $argM -i -c $cvsgraph_conf -r $sr -m $sm $sf");
cvsgraph-1.7.0/debian/patches/debian-past-393-+
##############################################
cvsgraph-1.7.0/debian/patches/debian-past-435-+	Header("Content-Type: image/png");
cvsgraph-1.7.0/debian/patches/debian-past:436:+	passthru("$cvsgraph -q -c $cvsgraph_conf -r $r -m $m $f");
cvsgraph-1.7.0/debian/patches/debian-past-437-+?>
##############################################
cvsgraph-1.7.0/.pc/debian-past/configure.in-20-	if test -n "$GDLIB_CONFIG"; then
cvsgraph-1.7.0/.pc/debian-past/configure.in:21:		GD_CFLAGS=`$GDLIB_CONFIG --cflags`
cvsgraph-1.7.0/.pc/debian-past/configure.in:22:		GD_LDFLAGS=`$GDLIB_CONFIG --ldflags`
cvsgraph-1.7.0/.pc/debian-past/configure.in:23:		GD_LIBS=`$GDLIB_CONFIG --libs`
cvsgraph-1.7.0/.pc/debian-past/configure.in-24-	elif test -d "$with_gd"; then
##############################################
cvsgraph-1.7.0/configure.in-20-	if test -n "$GDLIB_CONFIG"; then
cvsgraph-1.7.0/configure.in:21:		GD_CFLAGS=`$GDLIB_CONFIG --cflags`
cvsgraph-1.7.0/configure.in:22:		GD_LDFLAGS=`$GDLIB_CONFIG --ldflags`
cvsgraph-1.7.0/configure.in:23:		GD_LIBS=`$GDLIB_CONFIG --libs`
cvsgraph-1.7.0/configure.in-24-	elif test -d "$with_gd"; then